
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-11037bee { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-6174adde { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-dc7353c0 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0423d990 { display: none; }
.l-fbb0c7bd { font-size: 34px; margin-right: var(--size-xxs); }
.l-e0ccc76c { font-size: 24px; font-weight: 600; }
.l-07f371f9 { -ms-overflow-style: none; scrollbar-width: none; }
.l-147573b6 { display: none; }
.l-b5c2354b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-998c00cb { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-998c00cb:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-438de82d { text-shadow: 0.5px 0 0 currentColor; }
.l-438de82d .l-3b20b377 { background-color: var(--color-text); }
.l-3b20b377 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-dcba5f6b { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-dcba5f6b:hover { transform: scale(1.05); }
.l-2396bc3f { display: none; }
.l-f9ad5f57 .l-2396bc3f { display: inline; }
.l-f9ad5f57 .l-a0163204 { display: none; }
.l-d264a115 { display: none; }
.l-ca14e83c { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-df58d9a0 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-df58d9a0 .l-3b20b377 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-fbb0c7bd { font-size: 28px; }
.l-e0ccc76c { font-size: 20px; }
.l-b5c2354b { gap: var(--size-xxs); }
.l-b8dce362 { display: none; }
.l-d264a115 { display: block; }
.l-ca14e83c.l-59099d04 { display: flex; width: 100%; }
 }
.l-11564629 { display: flex; align-items: center; gap: var(--size-s); }
.l-84109e08 { flex: 1; }
.l-a987d7f7 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-01eaf870 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-11564629 { flex-direction: column; }
.l-a987d7f7 { flex: auto; }
.l-01eaf870 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-a987d7f7 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-088f233b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-23cfea41 { text-align: center; }
.l-088f233b { column-count: 1; }
 }
.l-0da96295 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-f070749a { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-65efd461 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-65efd461 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0da96295 { padding: 0; flex-direction: column-reverse; }
.l-f070749a { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-65efd461 { text-align: center; }
 }
.l-302548bd { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4377735f { flex: 1; }
.l-f178240e { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-6e6e4a61 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-3dce09d1 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-302548bd { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4377735f { text-align: center; }
.l-3dce09d1 { font-size: 32px; flex: 0 0 35px; }
 }
.l-22ccd782 { width: 60%; }
.l-8a14661d { padding: var(--size-s) var(--wrapper-padding); }
.l-7321bd4a { display: flex; justify-content: flex-start; }
.l-7321bd4a svg { fill: var(--color-secondary); }
.l-1c1e6e48 { justify-content: flex-end; }
.l-433e74a6 { padding: 0 var(--wrapper-padding); }
.l-e109aaf9 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-22ccd782 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-451ba7b1 { flex-direction: column; }
.l-7321bd4a svg { transform: scale(0.6); }
.l-433e74a6 { padding: 0 50px 0 50px; }
.l-e109aaf9 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-433e74a6 { padding: 0; }
.l-e109aaf9 { padding: 0; }
 }
.l-49cd9e12 { padding: 0; }
@media screen and (max-width: 1280px) { .l-5ef1fe90 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-49cd9e12 { padding: 0 var(--wrapper-padding); }
.l-856bf510 { column-count: 1; }
.l-5ef1fe90 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-856bf510 { text-align: center; }
 }
.l-4eb1aa79 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4eb1aa79 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4eb1aa79 { padding: var(--size-s); }
 }
.l-3bdc1e21 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7d217b9a { flex: 1; }
.l-18ee8985 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2308bc15 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-92226062 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-3bdc1e21 { flex-direction: column; gap: var(--size-m); }
.l-7d217b9a { text-align: center; }
 }@media screen and (max-width: 576px) { .l-18ee8985 { gap: var(--size-s); }
.l-2308bc15 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-485b46ec { display: flex; gap: var(--size-s); }
.l-485b46ec * { flex: 1; }
.l-7a044544 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-4a41459b { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-485b46ec { text-align: center; }
.l-7a044544 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-485b46ec { flex-direction: column; gap: var(--size-xs); }
 }
.l-e5eb0340 { display: flex; align-items: center; gap: var(--size-m); }
.l-4de5a828 { flex: 1; }
.l-1b98f965 { position: relative; padding: var(--size-m); }
.l-1b98f965::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-11da6dea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-e5eb0340 { flex-direction: column; align-items: stretch; }
.l-4de5a828 { flex: auto; }
.l-1b98f965 { padding: var(--size-m) var(--size-s); }
.l-1b98f965::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-1b98f965 { text-align: center; }
 }
.l-9852c3a6 { text-align: center; }

.l-648008ab { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-6fcc45ad { flex: 0 1 560px; }
.l-b2aba8e3 { flex: 1 1 630px; }
.l-245667ac { flex: 1; }
.l-ec49b6fe { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-c37d7f03 { flex: 1; }
.l-6eb0be68 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-858c13f3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-648008ab { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-6fcc45ad { flex: auto; }
.l-b2aba8e3 { flex: auto; width: 100%; }
.l-ec49b6fe { margin-top: var(--size-s); }
.l-c37d7f03 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6eb0be68 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6fcc45ad { text-align: center; }
.l-ec49b6fe { flex-direction: column; }
.l-c37d7f03 { flex: auto; text-align: center; }
.l-6eb0be68 { align-items: center; }
 }
.l-7b9eb58f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a9fdd44c { flex: 0 0 45%; position: relative; }
.l-7e7a274b { flex: 1; position: relative; z-index: 1; }
.l-b370dc71 { user-select: none; }
.l-b370dc71[open] .l-be76d1c5 { transform: rotate(45deg); }
.l-1ffd2f15 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-1ffd2f15::-webkit-details-marker { display: none; }
.l-be76d1c5 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-be76d1c5 svg { fill: var(--color-primary); }
.l-6b5b4017 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-1ffd2f15 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-be76d1c5 { width: 24px; height: 24px; }
.l-be76d1c5 svg { width: 16px; height: 16px; }
.l-6b5b4017 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7b9eb58f { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a9fdd44c { flex: 0; }
.l-7e7a274b { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a9fdd44c { text-align: center; }
.l-7e7a274b { max-width: inherit; width: 100%; }
 }
.l-8c33cd05 { text-align: center; }

.l-33df96c3 { padding: 0; }
@media screen and (max-width: 1280px) { .l-30eee32f { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-33df96c3 { padding: 0 var(--wrapper-padding); }
.l-fe023f10 { column-count: 1; }
.l-30eee32f { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-fe023f10 { text-align: center; }
 }
.l-3fa141c1 { width: 60%; }
.l-5122ea6b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-72aa2653 { flex: 1; }
.l-19297f7c { position: relative; }
.l-19297f7c::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-81a68774::before { display: none; }
@media screen and (max-width: 870px) { .l-923c17e7 { flex-direction: column; }
.l-3fa141c1 { width: 100%; }
.l-5122ea6b { display: grid; grid-template-columns: 1fr 1fr; }
.l-5122ea6b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-5122ea6b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-19297f7c::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3fa141c1 { text-align: center; }
.l-5122ea6b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-5122ea6b::before { display: none; }
.l-5122ea6b::after { display: none; }
.l-19297f7c::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-81a68774::before { display: none; }
 }
.l-be9a3b1c { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-4c374190 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-d7fdd305 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ce7a747d { display: none; }
.l-a2b9a348 { width: 100%; }
.l-81a97c75 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-06080f8d { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-90d8327e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-ced57d0f { fill: var(--color-text); }
.l-1040aa55 { stroke: var(--color-text); }
.l-2e7d2e9f { stroke: var(--color-text); }
.l-3c5a4c90 { display: flex; flex-direction: column; }
.l-bf0cc3fb { width: 100%; height: 300px; }
.l-bf2d6758 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-be9a3b1c { flex-direction: column-reverse; }
.l-4c374190 { flex-direction: column-reverse; justify-content: flex-start; }
.l-d7fdd305 { flex: 1; }
.l-50d0cc06 { display: none; }
.l-ce7a747d { display: block; text-align: center; }
.l-81a97c75 { justify-content: space-evenly; }
.l-bf0cc3fb { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-4c374190 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-90d8327e { margin-right: 0; }
.l-3c5a4c90 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-4c374190 { text-align: center; }
.l-d7fdd305 { padding: var(--size-s); }
.l-81a97c75 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-06080f8d { flex: inherit; align-items: center; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-0164a3c8 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-777b74fc { padding: var(--size-m) var(--size-xl); }
.l-8eedca5c { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-ae7cdd96 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-87f0d607 { display: flex; justify-content: flex-start; width: 270px; }
.l-696c3688 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-713795ad { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-4cf2bf80 { display: flex; justify-content: flex-start; align-items: center; }
.l-1d44cae2 { font-size: 36px; margin-right: var(--size-xs); }
.l-532219f3 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-62b21b7c { width: 32%; }
.l-7e9b867e { margin-right: var(--size-xl); }
.l-826aec7c { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-e91eb9f3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8eedca5c { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-ae7cdd96 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-b5c08120 { text-align: center; }
.l-62b21b7c { width: 100%; text-align: center; order: 2; }
.l-7e9b867e { margin-right: 0; order: 3; }
.l-826aec7c { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-777b74fc { padding: var(--size-s); }
.l-87f0d607 { width: 100%; }
.l-e91eb9f3 { flex-direction: column; align-items: center; }
.l-826aec7c { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-be79eda5 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-be79eda5 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-be79eda5 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-1a16ddf4 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9a6f678b { display: block; }
.l-c2ae1c99 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1a16ddf4 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-c2ae1c99 { gap: var(--size-xxs); }
.l-3cc205d8 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-d88e5199 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-d0889cbd { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-9e86a6d8 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7dd9cc1d { display: none; }
.l-0a98a039 { font-size: 34px; margin-right: var(--size-xxs); }
.l-456eadf6 { font-size: 24px; font-weight: 600; }
.l-365c129c { -ms-overflow-style: none; scrollbar-width: none; }
.l-096b7502 { display: none; }
.l-a0b808e8 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-fb60b3f0 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s text-shadow ease-in-out; }
.l-fb60b3f0:hover { text-shadow: 0.5px 0 0 currentColor; }
.l-0d8db063 { text-shadow: 0.5px 0 0 currentColor; }
.l-0d8db063 .l-f3a7be35 { background-color: var(--color-text); }
.l-f3a7be35 { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.l-31702094 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.l-31702094:hover { transform: scale(1.05); }
.l-918bd533 { display: none; }
.l-de66b631 .l-918bd533 { display: inline; }
.l-de66b631 .l-3133daf8 { display: none; }
.l-7cb7133c { display: none; }
.l-7c168972 { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.l-ad813981 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.l-ad813981 .l-f3a7be35 { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .l-0a98a039 { font-size: 28px; }
.l-456eadf6 { font-size: 20px; }
.l-a0b808e8 { gap: var(--size-xxs); }
.l-cfba9ec6 { display: none; }
.l-7cb7133c { display: block; }
.l-7c168972.l-73d49674 { display: flex; width: 100%; }
 }
.l-0d531312 * + * { margin-top: var(--size-xs); }
.l-0d531312 ul { list-style: disc; }
.l-0d531312 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-1ba524ab { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-ea305871 { padding: var(--size-m) var(--size-xl); }
.l-506ec245 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-02ac67d3 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-09b841cf { display: flex; justify-content: flex-start; width: 270px; }
.l-8aed2ebf { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-90c6f124 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-403bccc5 { display: flex; justify-content: flex-start; align-items: center; }
.l-4b7675b1 { font-size: 36px; margin-right: var(--size-xs); }
.l-e4800131 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1aeeba6f { width: 32%; }
.l-40bc23f9 { margin-right: var(--size-xl); }
.l-0338df3b { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-36cfae0b { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-506ec245 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-02ac67d3 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-ba579e4b { text-align: center; }
.l-1aeeba6f { width: 100%; text-align: center; order: 2; }
.l-40bc23f9 { margin-right: 0; order: 3; }
.l-0338df3b { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-ea305871 { padding: var(--size-s); }
.l-09b841cf { width: 100%; }
.l-36cfae0b { flex-direction: column; align-items: center; }
.l-0338df3b { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-80d254b8 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-80d254b8 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-80d254b8 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-dedc48e8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-26a654da { display: block; }
.l-f1493f84 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-dedc48e8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f1493f84 { gap: var(--size-xxs); }
.l-7906c441 { width: 100%; }
 }
.l-12e86b77 * + * { margin-top: var(--size-xs); }
.l-12e86b77 ul { list-style: disc; }
.l-12e86b77 ul li { margin-left: 16px; }

.l-9db8be43 * + * { margin-top: var(--size-xs); }
.l-9db8be43 ul { list-style: disc; }
.l-9db8be43 ul li { margin-left: 16px; }

.l-0c41c9fc * + * { margin-top: var(--size-xs); }
.l-0c41c9fc ul { list-style: disc; }
.l-0c41c9fc ul li { margin-left: 16px; }
